import { TestBed } from '@angular/core/testing';

import { LivequeserviceService } from './livequeservice.service';

describe('LivequeserviceService', () => {
  let service: LivequeserviceService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LivequeserviceService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
